* {
  box-sizing: border-box;
}

h1, p {
  text-align: center;
}

table {
  margin: 0 auto;
}

th {
  position:sticky;
  top: 0;
  background-color: white;
}

th > div {
  display: flex;
}

.sort-button {
  width: 24px;
  height: 24px;
  display: flex;
  flex-direction: column;
}

.sort-button > div {
  width: 100%;
  height: 50%;
  background-size:contain;
  background-repeat: no-repeat;
  background-position: center;
}

.sort-button > div:nth-child(1) {
  background-image: url("../images/dire_up.png");
}

.sort-button > div:nth-child(2) {
  background-image: url("../images/dire_down.png");
}
	